Bug 91101 - Cannot add new file type using gnome-file-types-properties
Cannot add new file type using gnome-file-types-properties
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: control-center (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-18 07:07 EDT by G Mengelberg
Modified: 2007-04-18 12:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 14:27:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description G Mengelberg 2003-05-18 07:07:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
There is no way to add a 'Filename extensions' in the
gnome-file-types-properties interface.

Version-Release number of selected component (if applicable):
unknown

How reproducible:
Always

Steps to Reproduce:
1.  Navigate to Preferences  and select File Types and Programs ( 
gnome-file-types-properties will open).

2.Select 'Add File Type...'.

3.Note that there is no 'Add' button under the 'Filename extensions' field
therfore, no way to add a new extension type.
    

Actual Results:  No 'Add' button is present

Expected Results:  'Add' button to be present to allow me to add a new filename
extension.

Additional info:
Comment 1 Stephen Collins 2003-07-08 08:06:15 EDT
I have the same issue.  Further, I have discovered the following:

1. I am *apparently* able to add new mime-types (I have added
application/x-torrent and application/x-bittorrent).
2. Subsequent to adding, the entries for these types cannot be found in the
tree, although re-entering them warns that the type already exists and asks
whether to overwrite the existing entry.
Comment 2 Joachim Frieben 2005-04-19 04:18:08 EDT
The same is true for a fully updated FC2 installation when adding .mw and .mws
file types for Maple notebook files.
Comment 3 Bill Nottingham 2006-08-05 01:49:25 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 5 Bill Nottingham 2007-01-02 14:27:57 EST
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.